Bug 11101 - отсутствует LDAPlogo.gif
: отсутствует LDAPlogo.gif
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap-doc)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-14 21:49 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-14 21:49:25
openldap-doc-2.3.31-alt1

по идее на каждой html страничке слева вверху должен быть лого "openldap" 
LDAPlogo.gif. 

Этот gif не упакован и соответственно на его месте зияет дыра.
------- Comment #1 From 2007-08-07 12:42:21 -------
To package maintainer.
------- Comment #2 From 2007-10-15 04:15:58 -------
fixed in 2.3.38-alt1